Subject: New Reply Received - Issue with my account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 18:15:26 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Issue with my account  Ticket comment <div>I’m so disappointed to he honest as I have made 3 orders so far and all used my credit card to pay although i have credit wallet but I can not use unfortunately!! <br><br>
</div>
<div dir="ltr">Regards,<div>Ayat</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Mar 2022, at 6:33 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ayat Zaini,<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience and delay we have caused.<br><br>Your request has been submitted to the concerned authority to deliver the request as soon as possible. We will contact you if there is any new information.<br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends,<br>Support Team.<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3835621